.morenext {
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin:0;
	padding:5px 0;
}
.vBold {
	font-size:12px;
	font-weight:bold;
	text-align:center;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.imgleftsp {
	margin:0 5px 5px 0;
	padding: 0;
	border: 0;
}
.writerby {
	font-size:12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-align:right;
	margin: 40px 0 0;
	padding: 0;
	clear:both;
}
.flashdemo {
	margin:10px;
	padding:0;
	FONT-SIZE: 8px;
	COLOR: #CCCCCC;
	text-align:center;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background: url(images/demobg.gif) repeat-y center;
}
#centerPage {
	width: 685px;
	margin: 0 auto;
	padding: 0;
	position: relative;
}
.leftimg {
	margin:0;
	padding:0;
	float:left;
}
.rightimg {
	margin:0;
	padding:0;
	float:right;
}
.flashbox {
	width:685px;
	margin:0 0 15px;
	padding:0;
	clear:both;
}
.copyright {
	font-size:10px;
	color:#666666
}
.classroom {
	margin:0 0 0 80px;
	padding:0;
	FONT-SIZE: 14px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.classroom A:link {
	COLOR: Black;
	TEXT-DECORATION: underline;
}

.classroom A:visited{
	COLOR: Black;
	TEXT-DECORATION: underline;
}

.classroom A:hover {
	COLOR: Black;
	background-color: #000000;
}

.classroom A:active{
	COLOR: Black; TEXT-DECORATION: none
}